/*icon-list - css 22 */

.netbee-background-dark .netbee-icon-list-wrap .netbee-icon-list .content-wrap .netbee-content-title-small,
.row .background--dark .netbee-icon-list-wrap .netbee-icon-list .content-wrap .netbee-content-title-small {
    color: #fff;
}

.netbee-background-dark .netbee-icon-list-wrap .netbee-icon-list .icon-wrap,
.row .background--dark .netbee-icon-list-wrap .netbee-icon-list .icon-wrap {
    color: rgba(255, 255, 255, 0.4);
}

.netbee-background-dark .netbee-icon-list-wrap .netbee-icon-list .icon-wrap .none,
.row .background--dark .netbee-icon-list-wrap .netbee-icon-list .icon-wrap .none {
    background: rgba(255, 255, 255, 0.4);
}

.netbee-background-dark .netbee-icon-list-wrap .netbee-icon-list .delimeter,
.row .background--dark .netbee-icon-list-wrap .netbee-icon-list .delimeter {
    border-bottom-color: rgba(255, 255, 255, 0.2);
}

.netbee-icon-list-wrap {
    position: relative;
}

.netbee-icon-list-wrap .netbee-icon-list {
    margin: 0;
}

.netbee-icon-list-wrap .netbee-icon-list li {
    position: relative;
    padding-top: 4px;
}

.netbee-icon-list-wrap .netbee-icon-list li:first-child {
    padding-top: 0 !important;
}

.netbee-icon-list-wrap .netbee-icon-list li:last-child .delimeter {
    display: none;
}

.netbee-icon-list-wrap .netbee-icon-list li.with-link .list-container {
    opacity: 1;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.netbee-icon-list-wrap .netbee-icon-list li.with-link:hover .list-container {
    opacity: .6;
}

.netbee-icon-list-wrap .netbee-icon-list .list-container {
    display: table;
}

.netbee-icon-list-wrap .netbee-icon-list .list-container.not-icon {
    display: block;
}

.netbee-icon-list-wrap .netbee-icon-list .list-container.not-icon .content-wrap {
    display: block;
}

.netbee-icon-list-wrap .netbee-icon-list .icon-wrap {
    position: relative;
    font-size: 16px;
    width: 2em;
    height: 2em;
    line-height: 2em;
    text-align: left;
    color: #c3c3c3;
}

.netbee-icon-list-wrap .netbee-icon-list .icon-wrap:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-color: transparent;
}

.netbee-icon-list-wrap .netbee-icon-list .icon-wrap i {
    position: relative;
    display: block;
    height: inherit;
    line-height: inherit;
}

.netbee-icon-list-wrap .netbee-icon-list .icon-wrap .none {
    position: absolute;
    display: block;
    width: 6px;
    height: 6px;
    top: 50%;
    left: 0;
    margin-top: -3px;
    background: #ebeef0;
    border-radius: 50%;
}

.netbee-icon-list-wrap .netbee-icon-list .content-wrap {
    line-height: 1.6;
    display: table-cell;
    vertical-align: middle;
}

.netbee-icon-list-wrap .netbee-icon-list .content-wrap>* {
    line-height: 1.6;
}

.netbee-icon-list-wrap .netbee-icon-list .content-wrap .netbee-content-title-small {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    line-height: 1.6;
    letter-spacing: -0.2px;
    color: #5f727f;
}

.netbee-icon-list-wrap .netbee-icon-list .delimeter {
    border-bottom: 1px solid #ebeef0;
    padding-top: 4px;
}

.netbee-icon-list-wrap .netbee-icon-list .icon-item-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.netbee-icon-list-wrap.icon-right .netbee-icon-list {
    text-align: right;
}

.netbee-icon-list-wrap.icon-right .netbee-icon-list .icon-wrap {
    text-align: right;
}

.netbee-icon-list-wrap.icon-right .netbee-icon-list .icon-wrap .none {
    left: auto;
    right: 0;
}

.netbee-icon-list-wrap.icon-right .netbee-icon-list .content-wrap {
    width: 100%;
}

.netbee-icon-list-wrap.icon-right .netbee-icon-list .delimeter {
    margin-right: 0;
    margin-left: auto;
}

.netbee-icon-list-wrap.icon-center .delimeter,
.netbee-icon-list-wrap.icon-center .list-container {
    margin: 0 auto;
}

.netbee-icon-list-wrap.icon-center .list-container.not-icon {
    text-align: center;
}

.netbee-icon-list-wrap.style-1 li {
    padding-bottom: 4px;
}

.netbee-icon-list-wrap.style-3 li .delimeter {
    width: 33.33%;
}